
[font]
size = 12.0

[font.normal]
family = "IosevkaTermSlab Nerd Font"
style = "Regular"

[general]
import = ["~/.config/alacritty/dank-theme.toml"]

[terminal.shell]
program = "/usr/bin/fish"
args = ["-l", "-c", "zellij; exec fish -l"]

[window]
opacity = 0.9
